Skip to main content
POST
/
api
/
prompts
/
bindings
cURL
curl --request POST \
  --url https://api.production.hyperoru.com/api/prompts/bindings \
  --header 'Authorization: Bearer <token>' \
  --header 'Content-Type: application/json' \
  --data '
{
  "account_id": 123,
  "prompt_template_id": 123
}
'
{
  "account_id": 123,
  "id": 123,
  "prompt_template_id": 123,
  "updated_by": "<string>"
}

Authorizations

Authorization
string
header
required

Session token issued by POST /api/users/login, transported as Authorization: Bearer <token>.

Body

application/json
account_id
integer<int32>
required
prompt_template_id
integer<int32>
required

Response

Upsert prompt binding

account_id
integer<int32>
required
id
integer<int32>
required
prompt_template_id
integer<int32>
required
updated_by
string | null